## textpattern 4.2.0

=== debian/changelog ===
textpattern (4.2.0-2) unstable; urgency=low

  * Release to unstable.

 -- Vincent Bernat <bernat@debian.org>  Fri, 07 May 2010 20:37:53 +0200

textpattern (4.2.0-1) experimental; urgency=low

  * New upstream version. Closes: #574734.
  * Update autosetup.patch to match new setup/index.php.
  * Update txpath_to_var_lib.patch as well.
  * Switch to 3.0 (quilt) format.
  * Bump Standards-Version to 3.8.4. No changes required.
  * Add some instructions for multiple Textpattern sites in README.Debian.
  * Update apache.conf to make clean URL work again.
  * Move classTextile.php in /usr/share/php and ship it as a separate
    package. Closes: #578044.

 -- Vincent Bernat <bernat@debian.org>  Wed, 21 Apr 2010 22:35:04 +0200

textpattern (4.0.6-5) unstable; urgency=low

  * Add po-debconf translations:
     + Russian, thanks to Yuri Kozlov. Closes: #558280.
     + Japanese, thanks to Hideki Yamane. Closes: #559394.
  * Bump Standards-Version to 3.8.3. No changes required.

 -- Vincent Bernat <bernat@debian.org>  Sat, 10 Apr 2010 11:36:31 +0200

textpattern (4.0.6-4) unstable; urgency=low

  * Add Spanish po-debconf translation, thanks to Fernando González de
    Requena. Closes: #520543.
  * Add Czech po-debconf translation, thanks to Martin Šín.
    Closes: #536048.
  * dh_link jquery to usr/share/textpattern instead of var/lib/textpattern.
    Closes: #527497.
  * Bump Standards-Version to 3.8.2. No changes required.
  * Add descriptions to patches.

 -- Vincent Bernat <bernat@debian.org>  Mon, 13 Jul 2009 18:24:02 +0200

textpattern (4.0.6-3) unstable; urgency=low

  * Don't prepend path before lighty-* in postinst and postrm
  * Depend on libjs-jquery and symlink to it
  * Fix a typo in debian/copyright

 -- Vincent Bernat <bernat@debian.org>  Wed, 19 Nov 2008 20:22:43 +0100

textpattern (4.0.6-2) unstable; urgency=low

  * debian/control:
     + add Vcs-* fields
     + remove DM-Upload-Allowed field
     + remove -1 from cdbs version dependency
  * rewrite debian/copyright with machine readable format
  * Swedish debconf translation, thanks to Martin Bagge (Closes: #487743)
  * update to Standards-Version 3.8.0, no changes needed

 -- Vincent Bernat <bernat@debian.org>  Tue, 24 Jun 2008 07:58:00 +0200

textpattern (4.0.6-1) unstable; urgency=low

  * New upstream release
  * Update to latest Standards-Version
  * Move po-debconf to Build-Depends

 -- Vincent Bernat <bernat@luffy.cx>  Thu, 07 Feb 2008 22:51:48 +0100

textpattern (4.0.5-4) unstable; urgency=low

  * Add support for lighttpd
  * Remove support for older flavour of Apache (Closes: #434050).
  * Bug fix: "[INTL:nl] Dutch po-debconf translation", thanks to cobaco
    (aka Bart Cornelis) (Closes: #453695).

 -- Vincent Bernat <bernat@luffy.cx>  Mon, 03 Dec 2007 23:09:45 +0100

textpattern (4.0.5-3) unstable; urgency=low

  * Fix debian/watch, thanks to Raphael Geissert (Closes: #450285).

 -- Vincent Bernat <bernat@luffy.cx>  Wed, 07 Nov 2007 07:49:37 +0100

textpattern (4.0.5-2) unstable; urgency=low

  * Fix a plural form in Debconf template (Closes: #437713)
  * Debconf translation updates:
    - French (Closes: #434537)
    - German, thanks to Helge Kreutzmann <debian@helgefjell.de>
      (Closes: #437712, #438638)
    - Portuguese, thanks to Américo Monteiro <a_monteiro@netcabo.pt>
      (Closes: #434189)

 -- Vincent Bernat <bernat@luffy.cx>  Sat, 18 Aug 2007 13:10:49 +0200

textpattern (4.0.5-1) unstable; urgency=low

  * New upstream release (Closes: #433594)
  * Really apply txpath_to_var_lib.patch
  * Adding a notice in README.Debian about failed diagnostics
  * Fix watch file

 -- Vincent Bernat <bernat@luffy.cx>  Sat, 21 Jul 2007 18:26:07 +0200

textpattern (4.0.4-2) unstable; urgency=low

  * Fix debian/copyright file

 -- Vincent Bernat <bernat@luffy.cx>  Wed, 11 Jul 2007 07:51:21 +0200

textpattern (4.0.4-1) unstable; urgency=low

  * Initial release (Closes: #429782)

 -- Vincent Bernat <bernat@luffy.cx>  Sat, 23 Jun 2007 00:04:19 +0200
