=== debian/control ===
Source: textpattern
Section: web
Priority: extra
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.27), po-debconf
Standards-Version: 3.8.4
Homepage: http://www.textpattern.com
Vcs-Browser: http://git.debian.org/?p=collab-maint/textpattern.git
Vcs-Git: git://git.debian.org/git/collab-maint/textpattern.git

Package: textpattern
Architecture: all
Depends: dbconfig-common, debconf | debconf-2.0, apache2 | lighttpd | httpd,
   php5, php5-mysql, mysql-client | virtual-mysql-client,
   libjs-jquery, php-textile,
   ${misc:Depends}
Suggests: mysql-server
Description: flexible and easy-to-use content management system
 Textpattern is an open source content management system originally
 developed by Dean Allen. While it is often listed among weblogging
 tools, its aim is to be a high-quality general-purpose content
 management system suitable for deployment in many contexts.
 .
 It uses Textile as text-to-HTML converter and produces XHTML/CSS

Package: php-textile
Architecture: all
Depends: ${misc:Depends}, php5
Description: PHP parser for the Textile markup
 Textile takes plain text with simple markup and produces valid
 XHTML. This PHP library implements a parser and a generator that
 supports the Textile markup syntax.
