=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/textpattern::
	# Removing license file
	rm -rf $(CURDIR)/debian/textpattern/usr/share/textpattern/textpattern/license.txt
	# Move out documentation for sites
	mv $(CURDIR)/debian/textpattern/usr/share/textpattern/sites/README.txt \
		$(CURDIR)/debian/textpattern/usr/share/doc/textpattern/README-sites.txt
	# Removing jquery.js
	rm $(CURDIR)/debian/textpattern/usr/share/textpattern/textpattern/jquery.js
	dh_link usr/share/javascript/jquery/jquery.js usr/share/textpattern/textpattern/jquery.js
	# Remove classTextile and symlink it from /usr/share/php
	rm $(CURDIR)/debian/textpattern/usr/share/textpattern/textpattern/lib/classTextile.php
	dh_link usr/share/php/textile/classTextile.php usr/share/textpattern/textpattern/lib/classTextile.php

	# Symlink all that is in /usr/share/textpattern to /var/lib/textpattern
	find debian/textpattern/usr/share/textpattern -maxdepth 1 -mindepth 1 | \
	while read i; do \
		if [ ! -L "$$i" ]; then \
		  dh_link "`echo "$$i" | sed -e s#debian/textpattern/##`" \
		  "`echo "$$i" | sed -e s#debian/textpattern/usr/share/textpattern/#var/lib/textpattern/#`"; \
		fi \
	done

	# Install initial MySQL setup (empty database)
	touch $(CURDIR)/debian/textpattern/usr/share/dbconfig-common/data/textpattern/install/mysql
	# Remove empty tmp
	rm -rf $(CURDIR)/debian/textpattern/usr/share/textpattern/textpattern/tmp

clean::
	debconf-updatepo
