=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.textpattern.com/download http://textpattern\.com/file_download/[0-9]+/textpattern-([\d\.]+.*).tar.gz.*
